<com.huguesjohnson.tiamat.Area>
  <layers>
    <com.huguesjohnson.tiamat.graphics.Layer>
      <type>0</type>
      <mapPath>.\landen0.map.xml</mapPath>
    </com.huguesjohnson.tiamat.graphics.Layer>
    <com.huguesjohnson.tiamat.graphics.Layer>
      <type>1</type>
    </com.huguesjohnson.tiamat.graphics.Layer>
    <com.huguesjohnson.tiamat.graphics.Layer>
      <type>0</type>
      <mapPath>.\landen1.map.xml</mapPath>
    </com.huguesjohnson.tiamat.graphics.Layer>
    <com.huguesjohnson.tiamat.graphics.Layer>
      <type>2</type>
    </com.huguesjohnson.tiamat.graphics.Layer>
  </layers>
  <characterPaths>
    <string>.\rhys.character.xml</string>
    <string>.\mieu.character.xml</string>
    <string>.\woman.character.xml</string>
    <string>.\oldman.character.xml</string>
  </characterPaths>
</com.huguesjohnson.tiamat.Area>